apiVersion: backstage.io/v1alpha1
kind: System
metadata:
  name: ansible
  title: Ansible System
spec:
  owner: platform-team
  partOf:
    - ../catalog-info.yaml
  subcomponents:
    - ./playbooks/catalog-info.yaml
    - ./ansible-rpi-cluster/catalog-info.yaml
